
eTB Manager Desktop - Feature #1482

Tabs order

05/14/2015 11:15 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Change the order the tabs are displayed to (from left to right): Case data, Exam, Treatment and Additional Information

History

#1 - 05/18/2015 10:37 AM - Ricardo Memoria

- Target version set to Version 1.0

#2 - 07/22/2015 05:20 PM - Ricardo Memoria

- Status changed from New to Resolved

Implemented and available for testing.

#3 - 09/23/2015 07:05 AM - Luiz Fernando Avelino

- Status changed from Resolved to Closed
